/* 
  MMLocalize1_5.strings
  MindMasterMac

  Created by 李威 on 2018/9/11.
  Copyright © 2018年 李威. All rights reserved.
*/

/* 修改密码 */
"mindnet.modify password" = "Change Password";

/* 请输入新密码 */
"mindnet.input new password" = "New password";

/* 请确认新密码 */
"mindnet.confirm new password" = "Confirm your new password";

/* 下一步 */
"mindnet.next" = "Next";

/* 请输入验证码 */
"mindnet.enter verify code" = "Verification Code";

/* 获取验证码 */
"mindnet.get verify code" = "Get Code";

/* 请输入密码 */
"mindnet.please input password" = "Please enter password";

/* 确认密码 */
"mindnet.confirm password" = "Confirm Password";

/* 验证 */
"mindnet.verify" = "Verify";

/* 登录 */
"mindnet.login" = "Login";

/* 注册 */
"mindnet.register" = "Register";

/* 登录成功 */
"mindnet.login succeed" = "Login Successful";

/* 忘记密码？ */
"mindnet.forget pwd" = "Forgot Password?";

/* 密码重置成功 */
"mindnet.password Reset Success" = "Password Reset Successful";

/* 注册成功 */
"mindnet.register succeed" = "Registration Successful";

/* 删除 */
"mindnet.delete" = "Delete";

/* 我知道了 */
"mindnet.i got it" = "Got it";

/* 立即上传 */
"mindnet.upload right now" = "Upload Now";

/* 粘贴 */
"mindnet.paste" = "Paste";

/* 复制 */
"mindnet.copy" = "Copy";

/* 剪切 */
"mindnet.cut" = "Cut";

/* 账号 */
"mindnet.account" = "Account";

/* 设置密码 */
"mindnet.set password" = "Set Password";

/* 密码 */
"mindnet.password" = "Password";

/* 两次密码输入不一致 */
"mindnet.two password are different" = "Twice password entries are inconsistent";

/* 密码修改成功 */
"mindnet.password modify success" = "Password changed successfully";

/* 密码错误 */
"mindnet.password not correct" = "Incorrect password";

/* 请输入旧密码 */
"mindnet.input old password" = "Please enter old password";

/* 网络连接异常，请稍后重试 */
"mindnet.network is disconnected" = "Internet unavailable, please try again later";

/* 未登录 */
"mindnet.not login" = "Logged out";

/* 输入邮箱 */
"mindnet.input email" = "Please enter your email.";

/* 从相册选择 */
"mindnet.select from album" = "Select from the album";

/* 使用相机拍照 */
"mindnet.take shoot with camera" = "Use camera to take photo";

/* 确认 */
"mindnet.ensure" = "OK";

/* 从云端下载 */
"mindnet.download from cloud" = "Download from Cloud";

/* 上传到云端 */
"mindnet.upload to cloud" = "Upload to Cloud";

/* 从iCloud下载 */
"mindnet.download from iCloud" = "Download from iCloud";

/* 注册/登录成功后，可立即使用云服务 */
"mindnet.cloud functions will be available when login" = "After register/login successfully, cloud services is ready-to-use ";

/* 为了隐私安全，我们需要验证该邮箱是否由你本人使用。 */
"mindnet.we want to check you are the owner" = "We need to verify if this mailbox used by yourself ";

/* 验证码已发送至该邮箱 */
"mindnet.verify code has been send to your email" = "Verification code has been sent to mailbox";

/* 请您登录邮箱，打开邮件获取验证码，将验证码填写至输入框。 */
"mindnet.please input your verify code to the blank" = "Please login mailbox, open e-mail to get verification code, and fill it in input box.";

/* 退出登录 */
"mindnet.log out" = "Log out";

/* 系统错误，请稍后重试！ */
"mindnet.system error" = "System error, please try again later!";

/* 该邮箱未注册，请先注册！ */
"mindnet.email is not registered" = "This mailbox is unregistered, please register firstly!";

/* 请输入邮箱！ */
"mindnet.please input your email" = "Please enter email";

/* 该邮箱已注册，请直接使用该邮箱登录! */
"mindnet.email has been registered" = "This mailbox is registered, please use it to login!";

/* 验证码不存在！ */
"mindnet.verify code not exist" = "Verification code inexistence!";

/* 验证码已过期! */
"mindnet.verify code expired" = "Verification code have expired!";

/* 验证码错误！ */
"mindnet.verify code not correct" = "Verification code error!";

/* 登录中... */
"mindnet.is loging" = "Logging";

/* 新建图片节点 */
"mindnet.new image node" = "Set picture node";

/* 登录已过期，请重新登录！ */
"mindnet.login expired" = "Login has expired, please log in again!";

/* 正在退出登录，请稍后... */
"mindnet.is loging out" = "Logging out, please wait...";

/* 退出登录成功！ */
"mindnet.log out success" = "Logout successful!";

/* 导图数据上传成功! */
"mindnet.project data upload success" = "The map data upload is successful!";

/* 图片资源上传中，请稍后... */
"mindnet.image uploading please wait" = "Image resource are being uploaded, please wait...";

/* 该项目从未上传到云端 */
"mindnet.this project never sync" = "The project has never been uploaded to the cloud";

/* 现在注册，就送“云备份”！ */
"mindnet.register for sync" = "Register now and gift \"Cloud Backup\" !";

/* 选择需要下载的项目 */
"mindnet.select projects you need to download" = "Select downloaded project ";

/* 无效的邮箱 */
"Email is invalid" = "Email is invalid";

/* 邮箱已被注册*/
"The email address is already registered" = "The email address is already registered";

//我们需要验证
"For Safety, we need to verify this email is valid" = "For Safety, we need to verify this email is valid";

/* 输入你注册时填写的邮箱 */
"mindnet.input email you registered" = "Import your mailbox which filled in registering time";

"uploading..." = "uploading...";

"Successful upload" = "Successful upload";

"please keep your password" = "please keep your password";

"help" = "help";
